@charset "utf-8";

img{
	vertical-align:bottom;
}
.wrapper1{
	width:900px;
	margin:0 auto;
	background-color:white;
	border-left:50px solid yellowgreen;
	border-right:50px solid yellowgreen;
}
.wrapper2{
	width:800px;
	margin:0 auto;
}
.box {
	display:flex;
	align-items:flex-start;
}
.box-text{
	padding-left:30px;
	padding-right:30px;
}
.frame {
	display:inline-block;
	position:relative;
	z-index:1;
}
.frame:after{
	position:absolute;
	display:block;
	content:"";
	top:0;
	left:0;
	width:100%;
	height:100%;
	box-shadow:0 4px 10px rgba(0, 0, 0, 0.3);
	transform:rotate(3deg); /* 回転させる */
	background:#fff;
	z-index:-1;
}


